
/* Class = "NSWindow"; title = "Vytvořit ořez na základě průhlednosti"; ObjectID = "5"; */
"5.title" = "Vytvořit ořez na základě průhlednosti";

/* Class = "NSBox"; title = "Název"; ObjectID = "10"; */
"10.title" = "Název";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "25"; */
"25.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "26"; */
"26.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Práh:"; ObjectID = "27"; */
"27.title" = "Práh:";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte prahovou hodnotu. Průhednost 100 % nevytvoří žádný obrys."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Zde definujte prahovou hodnotu. Průhednost 100 % nevytvoří žádný obrys.";

/* Class = "NSTextFieldCell"; title = "0 %"; ObjectID = "32"; */
"32.title" = "0 %";
